### Method

# GtkSource Snippet set_description

#### Declaration [src]

    void
    gtk_source_snippet_set_description (
      GtkSourceSnippet* snippet,
      const gchar* description
    )

#### Description [src]

Sets the description for the snippet.

Sets property | `GtkSource.Snippet:description`

#### Parameters

`description`

  Type: `const gchar*`

  The snippet description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.